:root{
 --color1: #007cc3;
 --color2: #2dcbf5;
 --color4: rgb(122, 165, 186,0.5);
 /** --color5: var(--color2); **/
 --color5: #007cc3;
 --color6: #2dcbf5;
 /** --color7: var(--color1); **/
 --color7: #2dcbf5; 
 --color9: #D8F0FB;
 --color13: #1977c9;
 --color15: var(--color1);

 --color-links-hover: #ef492f;
 
/* --color-hover: #7AA5BA;*/
 }

#mainMenu li ul li a:hover {
 color: #fffff;
}
.topMenuItem a:focus {
  border: 1px solid transparent;
  box-shadow: none;
  color: var(--color-main);
  text-decoration: underline;
}

.c-egg {background-image: none;}
.c-login-logo {  /**add the reseller logo on the login page **/
  background-size: contain;
  background-image: url("/laf/ritter/images/logo.png");
  width: 25rem;
}